<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="Stylesheet" href="common.css">
<link rel="Stylesheet" href="confirmRegistration.css">
<title>確認画面</title>
</head>
<body>
	<div class="header"></div>
	<div class="center header-text-area">
		<div class="row">
			<div class="col-sm-5">今日の日付</div>
			<div class="col-sm-2 header-form-area-line">
				やっほーお疲れ様(*^^)旦★<br>社員名さん
			</div>
			<div class="col-sm-5"></div>
		</div>
		<br>
		<div class="row">
			<div class="col-sm header-form-area-line">入力に間違いはないかな？</div>
		</div>
		<div class="row">
			<div class="col-sm">
				<h3>さぁ確認しよう！</h3>
			</div>
		</div>
	</div>
	<form action="" method="post">
		<div class="center comfirm-form-area">
			<div class="row comfirm-form-area-line">
				<div class="col-sm-6">社員ID</div>
				<div class="col-sm-6">aaa00000</div>
			</div>
			<div class="row comfirm-form-area-line">
				<div class="col-sm-6">パスワード</div>
				<div class="col-sm-6">abcde12345</div>
			</div>
			<div class="row comfirm-form-area-line">
				<div class="col-sm-6">部署名</div>
				<div class="col-sm-6">営業部</div>
			</div>
			<div class="row comfirm-form-area-line">
				<div class="col-sm-6">始業時間</div>
				<div class="col-sm-6">09:00</div>
			</div>
			<div class="row comfirm-form-area-line">
				<div class="col-sm-6">終業時間</div>
				<div class="col-sm-6">18:00</div>
			</div>
			<div class="row comfirm-form-area-line">
				<div class="col-sm-6">社員名</div>
				<div class="col-sm-6">山田花子</div>
			</div>
			<div class="row comfirm-form-area-line">
				<div class="col-sm-6">生年月日</div>
				<div class="col-sm-6">1990/01/01</div>
			</div>
			<div class="row comfirm-form-area-line">
				<div class="col-sm-6">入社年月日</div>
				<div class="col-sm-6">2012/04/01</div>
			</div>
			<div class="row comfirm-form-area-line">
				<div class="col-sm">
					<input class="signUpBtn" type="submit" value="登録">
				</div>
			</div>
		</div>
	</form>
	<div class="center footer-text-area">
		<div class="row">
			<div class="col-sm">間違えちゃってる…</div>
		</div>
		<div class="row">
			<div class="col-sm">
				<h5>
					<a href="employeeNewRegistration.html">戻る</a>
				</h5>
			</div>
		</div>
	</div>
	<div class="footer"></div>
</body>
</html>